@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}

.jw-skin-newsy .jw-background-color {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 66.6%, rgba(0, 0, 0, 0.6) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 66.6%, rgba(0, 0, 0, 0.6) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 66.6%, rgba(0, 0, 0, 0.6) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
    font-family: "Avenir", sans-serif;
}

.jw-skin-newsy .jw-button-color {
    color: #fff
}

.jw-skin-newsy .jw-controlbar {
    display: block;
    position: absolute;
    bottom: 0;
    height: 2.5em;
    width: 100%;

    height: 38px;
    padding: 0;
    transition: all .3s ease 0s;
}

.jw-skin-newsy.jw-breakpoint-4 .jw-controlbar,
.jw-skin-newsy.jw-breakpoint-6 .jw-controlbar {
    font-size: 1em !important;
}

.jw-skin-newsy.jw-flag-ads .jw-controlbar {
    display: none !important
}

.jw-skin-newsy.jw-flag-user-inactive.jw-state-playing .jw-controlbar {
    bottom: -38px;
    display: block !important;
    transition: all .3s ease 0s;

    visibility: visible !important;
    opacity: 1 !important;
    pointer-events: initial !important;
}

.jw-skin-newsy .jw-controlbar {
    height: 3.75em;
}

.jw-skin-newsy.jw-flag-user-inactive.jw-state-playing .jw-controlbar {
    height: 2.5em;
}

.jw-skin-newsy .jw-slider-time .jw-slider-time {
    bottom: 2.5em;
    margin-bottom: -2px;
    display: block;
    height: .2em;
    left: 0;
    line-height: 0;
    padding: 0;
    position: absolute;
    z-index: 2
}

.jw-skin-newsy .jw-slider-time .jw-slider-time .jw-text-alt {
    display: none !important
}

.jw-skin-newsy .jw-slider-time .jw-slider-time .jw-slider-horizontal {
    background: transparent;
    height: 100%;
    line-height: 0
}

.jw-skin-newsy .jw-slider-time.jw-slider-horizontal .jw-slider-container {
    height: 100%;
    line-height: 0;
    vertical-align: top
}

.jw-skin-newsy .jw-slider-time .jw-slider-container .jw-knob {
    background-color: #fff;
    border: 3px solid #41a5f0;
    border-radius: 50%;
    height: 1em;
    top: 0.4em;
    width: 1em;
    transform: none;
}

.jw-skin-newsy.jw-flag-user-inactive.jw-state-playing .jw-slider-time .jw-slider-container .jw-knob {
    display: none
}

.jw-skin-newsy .jw-slider-time .jw-slider-container .jw-progress {
    height: .2em;
    background-color: #41a5f0
}

.jw-skin-newsy .jw-slider-time .jw-slider-container .jw-rail,
.jw-skin-newsy .jw-slider-time .jw-slider-container .jw-buffer {
    height: .2em;
    background-color: rgba(255, 255, 255, 0.3)
}

.jw-skin-newsy .jw-slider-volume.jw-slider-vertical {
    border: 1px solid #000;
    margin-bottom: 1em;
    padding: 0.1em .9em
}

.jw-skin-newsy .jw-slider-volume .jw-knob {
    background-color: #fff;
    height: .18em;
    width: .6em
}

.jw-skin-newsy .jw-slider-volume .jw-progress {
    background-color: #41a5f0;
    width: .2em
}

.jw-skin-newsy .jw-slider-volume .jw-rail,
.jw-skin-newsy .jw-slider-volume .jw-buffer {
    background-color: #fff;
    width: .2em
}


.jw-skin-newsy .jw-button-container {

}

.jw-skin-newsy.jw-flag-user-inactive.jw-state-playing .jw-button-container {
    display: none;
}

.jw-skin-newsy.jw-flag-user-inactive.jw-state-playing .jw-slider-time {
    position: absolute;
    bottom: 2.5em;
    background: none;
}

.jw-skin-newsy .jw-icon {
    font-family: 'newsy';
    font-size: 1em;
    position: relative;
    z-index: 10;
    outline: none;
}

.jw-skin-newsy .jw-icon:before {
    transition: all 0.15s;
    opacity: 0.9;
    display: inline-block;
}

.jw-skin-newsy .jw-controlbar .jw-icon svg,
.jw-skin-newsy .jw-controlbar .jw-tooltip,
.jw-skin-newsy .jw-settings-menu .jw-tooltip {
    display: none !important;
}
.jw-skin-newsy .jw-settings-submenu-sharing .jw-settings-content-item {
    position: initial !important;
}
.jw-skin-newsy .jw-settings-menu .jw-settings-content-item .jw-tooltip {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    display: block !important;
}
.jw-skin-newsy .jw-settings-menu .jw-tooltip:after {
    display: none;
}

.jw-skin-newsy .jw-submenu-captions:before {
    content: "\E024";
}

.jw-skin-newsy .jw-submenu-captions svg {
    display: none !important;
}

.jw-skin-newsy .jw-submenu-quality:before {
    content: "\E020";
}

.jw-skin-newsy .jw-submenu-quality svg {
    display: none !important;
}

.jw-skin-newsy .jw-icon:hover:before {
    transform: scale(1.1);
    opacity: 1;
}

.jw-skin-newsy .jw-icon-inline {
    min-width: 0;
    height: 2.5em;
    position: relative;
    line-height: 2.5em;
    vertical-align: middle;
    cursor: pointer;
    padding: 0 .5em;
}

.jw-skin-newsy .jw-icon.jw-open:after,
.jw-skin-newsy .jw-icon-settings::after {
    display: none !important;
}

.jw-skin-newsy .jw-display-icon-container,
.jw-skin-newsy:hover .jw-display-icon-container {
    background: transparent !important
}

.jw-skin-newsy.jw-flag-compact-player .jw-display-icon-container {
    height: 1.5em;
    margin-top: -.8em;
    width: 1.5em
}

.jw-skin-newsy.jw-flag-compact-player.jw-state-playing .jw-display-icon-container,
.jw-skin-newsy.jw-flag-compact-player.jw-state-paused .jw-display-icon-container {
    display: block
}

.jw-skin-newsy .jw-display-icon-container .jw-icon-display {
    font-size: 4em !important
}

.jw-skin-newsy.jw-flag-compact-player .jw-display-icon-container .jw-icon-display {
    font-size: 1em !important
}

.jw-skin-newsy.jw-state-idle .jw-icon-display:before,
.jw-skin-newsy.jw-state-paused .jw-icon-display:before {
    content: "\E004" !important
}

.jw-skin-newsy .jw-display-icon-container svg {
    display: none;
}

.jw-skin-newsy .jw-display-icon-container,
.jw-skin-newsy.jw-breakpoint-1 .jw-display-icon-container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    width: 4em;
    height: 4em;
    line-height: 4em;
    padding: 0;
    color: transparent;
    text-align: center;
}

.jw-skin-newsy .jw-autostart-mute.jw-off:before {
    font-family: 'jw-icons';
}

.jw-skin-newsy.jw-flag-small-player:not(.jw-flag-audio-player):not(.jw-flag-ads) .jw-controlbar .jw-button-container > .jw-icon-playback {
    display: block !important;
}

.jw-skin-newsy .jw-text-live {
    display: none;
}

.jw-skin-newsy.jw-breakpoint-0 .jw-nextup-container,
.jw-skin-newsy.jw-breakpoint-0 .jw-text-duration,
.jw-skin-newsy.jw-breakpoint-0 .jw-text-elapsed,
.jw-skin-newsy.jw-breakpoint-0 .jw-text-countdown,
.jw-skin-newsy.jw-breakpoint-1 .jw-nextup-container,
.jw-skin-newsy.jw-breakpoint-1 .jw-text-duration,
.jw-skin-newsy.jw-breakpoint-1 .jw-text-elapsed,
.jw-skin-newsy.jw-breakpoint-1 .jw-text-countdown {
    display: none !important;
}

.jw-skin-newsy.jw-breakpoint-0 .jw-display .jw-icon,
.jw-skin-newsy.jw-breakpoint-0 .jw-display .jw-svg-icon,
.jw-skin-newsy.jw-breakpoint-1 .jw-display .jw-icon,
.jw-skin-newsy.jw-breakpoint-1 .jw-display .jw-svg-icon,
.jw-skin-newsy.jw-breakpoint-0 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-0 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-1 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-1 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-2 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-3 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-4 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-5 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-6 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-7 .jw-display .jw-icon:before,
.jw-skin-newsy.jw-breakpoint-2 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-3 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-4 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-5 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-6 .jw-display .jw-svg-icon:before,
.jw-skin-newsy.jw-breakpoint-7 .jw-display .jw-svg-icon:before {
    width: auto;
    height: auto;
}

.jwplayer.jw-state-paused .jw-display-icon-container {
    display: none;
}

.jw-skin-newsy.jw-flag-fullscreen .jw-controlbar .jw-slider-time,
.jw-skin-newsy.jw-flag-fullscreen .jw-controlbar .jw-text-duration,
.jw-skin-newsy.jw-flag-fullscreen .jw-controlbar .jw-text-elapsed {
    display: none;
}

.jw-skin-newsy.jw-flag-fullscreen .jw-icon svg.jw-svg-icon-fullscreen-off {
    display: block !important;
}

.jw-skin-newsy.jw-flag-fullscreen .jw-icon-fullscreen:before {
    display: none;
}

.jw-skin-newsy .jw-icon-display svg {
    display: none !important;
    opacity: 0;
}

.jw-skin-newsy.jw-state-complete .jw-icon-display:before {
    font-family: 'jw-icons';
}

.jw-skin-newsy.jw-flag-compact-player.jw-state-playing .jw-icon-display:before {
    content: "\E01A" !important
}

.jw-skin-newsy.jw-flag-compact-player.jw-state-paused .jw-icon-display:before {
    content: "\E019" !important
}

.jw-skin-newsy .jw-icon-playback {
    position: absolute;
    bottom: 0;
    left: 0.625em;
}

.jw-skin-newsy .jw-icon-playback:before {
    content: "\E019" !important
}

.jw-skin-newsy.jw-state-playing .jw-icon-playback:before {
    content: "\E01A" !important
}

.jw-skin-newsy .jw-icon-volume {
    margin-right: 0em;
    min-width: 0;
    position: absolute;
    right: 2.85em;
    height: 2.5em;
    bottom: 0;
}

.jw-skin-newsy .jw-icon-volume:before {
    content: "\E01C";
}

.jw-skin-newsy .jw-icon-volume .jw-overlay {
    height: 100em;
    transform-origin: bottom;
    bottom: 2.5em;
    margin-left: 0;
    padding-top: 93.5em;
    overflow: hidden;
    transition: all 0.25s ease;
}

.jw-skin-newsy .jw-icon-volume.jw-open .jw-overlay .jw-slider-container {
    transform: translateY(0);
}

.jw-skin-newsy .jw-icon-volume .jw-overlay .jw-slider-container {
    transform: translateY(150%);
    transition: all 0.25s ease;
}

.jw-skin-newsy .jw-icon-volume.jw-off:before {
    content: "\E01B"
}

.jw-skin-newsy .jw-icon-fullscreen {
    position: absolute;
    right: 0.625em;
    bottom: 0;
}

.jw-skin-newsy.jw-flag-fullscreen .jw-icon-fullscreen:before {
    font-family: 'jw-icons';
}

.jw-skin-newsy .jw-icon-fullscreen:before {
    content: "\E01D";
}

.jw-skin-newsy .jw-icon-close:before {
    content: "\E006"
}

.jw-skin-newsy .jw-rightclick-logo:before,
.jw-skin-newsy .jw-watermark:before {
    font-family: 'jw-icons';
}

.jw-skin-newsy .jw-icon-more:before {
    color: #fff;
    font-family: 'jw-icons';
}

.jw-skin-newsy .jw-icon-rewind {
    display: none;
}

.jw-skin-newsy .jw-icon-settings {
    position: absolute;
    right: 5.25rem;
    line-height: 2.5rem;
    bottom: 0;
}

.jw-skin-newsy .jw-icon-settings:before {
    content: "\E020";
}

.jw-skin-newsy .jw-controlbar-right-group .jw-icon-hd .jw-overlay {
    transition: all 0.3s;
    margin-left: -75%;
    overflow: hidden;
}

.jw-skin-newsy .jw-icon-hd .jw-menu.jw-background-color {
    background: rgba(0, 0, 0, 0.75);
    margin-bottom: 0.5em;
    height: auto;
    padding: 0.2em 0;
    font-weight: 800;
    font-family: "Avenir", sans-serif;
    transform: translateY(100%);
    transition: transform 0.25s ease-in-out;
    left: 0;
}

.jw-skin-newsy .jw-icon-hd.jw-open .jw-menu.jw-background-color {
    transform: translateY(0);
}

.jw-skin-newsy .jw-controlbar .jw-icon-hd .jw-menu.jw-background-color .jw-option {
    margin: 0.2em 0;
    -webkit-font-smoothing: auto;
    font-weight: 800;
}

.jw-skin-newsy .jw-icon-cc {
    position: absolute;
    right: 9.6rem;
    line-height: 2.5rem;
    bottom: 0;
}

.jw-skin-newsy .jw-icon-cc:before {
    content: "\E024";
}

.jw-skin-newsy .jw-button-container .jw-icon.jw-settings-sharing {
    position: absolute;
    right: 7.6rem;
    line-height: 2.5rem;
    bottom: 0;
}

.jw-skin-newsy .jw-button-container .jw-icon.jw-settings-sharing svg {
    display: block !important;
    height: 20px !important;
    width: 20px !important;
    opacity: 0.9;
}

.jw-skin-newsy .jw-button-container .jw-icon.jw-settings-sharing:hover svg {
    transform: scale(1.1);
    opacity: 1;
}

.jw-skin-newsy .jw-tooltip-time {
    display: none
}

.jw-skin-newsy .jw-text {
    font: 800 0.875em "Avenir", sans-serif;
    height: auto;
}

.jw-skin-newsy .jw-text-elapsed {
    position: absolute;
    right: 15.5rem;
    line-height: 2.4rem;
    bottom: 0;
}

.jw-skin-newsy .jw-text-duration {
    position: absolute;
    right: 12rem;
    line-height: 2.4rem;
    bottom: 0;
}

.jw-skin-newsy .jw-text-duration:before {
    color: #fff;
    content: "/";
    font-size: 14px;
    left: -.3em;
    position: absolute;
    top: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
    transform: scale(1) !important;
}

@media (max-width: 475px) {
    .jw-skin-newsy .jw-text-duration,
    .jw-skin-newsy .jw-text-elapsed {
        display: none
    }
}

.jw-skin-newsy.jw-flag-compact-player .jw-controlbar {
    bottom: -3em
}

.jw-skin-newsy.jw-flag-compact-player .jw-slider-container .jw-knob {
    display: none
}

.jw-skin-newsy .jw-icon-inline,
.jw-skin-newsy .jw-icon-tooltip,
.jw-skin-newsy .jw-text-duration,
.jw-skin-newsy .jw-text-elapsed {
    padding-left: 0.625em !important;
    padding-right: 0.625em !important;
    height: auto !important;
    min-height: 40px;
}

.jw-skin-newsy .jw-slider-volume {
    background: transparent !important;
    border: none !important;
}

.jw-skin-newsy .jw-slider-volume.jw-volume-tip.jw-slider-vertical {
    margin-bottom: 0.25em;
    left: 0;
}

.jw-skin-newsy .jw-slider-volume.jw-slider-horizontal {
    display: block;
    width: 8em;
    position: absolute;
    left: 5em;
}

.jw-skin-newsy .jw-slider-volume .jw-rail,
.jw-skin-newsy .jw-slider-volume .jw-buffer {
    background-color: rgba(190, 190, 190, 0.3);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.jw-skin-newsy .jw-slider-volume .jw-knob {
    width: 0.625em;
    height: 0.625em;
    margin-left: -0.03125em;
    margin-bottom: -0.3125em;
    border-radius: 100%;
}

.jw-skin-newsy .jw-slider-volume .jw-progress {
    background-color: #fff;
}

.jw-skin-newsy .jw-controlbar .jw-slider-horizontal {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.jw-skin-newsy .jw-slider-time {
    height: 1em !important;
    margin-top: 0.25em;
    background: none;
}

.jw-skin-newsy.jwplayer.jw-flag-live .jw-controlbar .jw-slider-time {
    display: block;
}

.jw-skin-newsy .jw-slider-time .jw-rail, .jw-skin-newsy .jw-slider-time .jw-buffer, .jw-skin-newsy .jw-slider-time .jw-progress {
    height: 1em;
    margin-top: 0.4em;
    background: transparent !important;
    position: absolute;
    transform: none !important;
    top: 0;
}

.jw-skin-newsy .jw-slider-time .jw-rail:before, .jw-skin-newsy .jw-slider-time .jw-buffer:before {
    height: 0.2em;
    content: '';
    width: 100%;
    position: absolute;
    top: 0.4em;
    background: rgba(255, 255, 255, 0.3);
}

.jw-skin-newsy .jw-slider-time .jw-progress:before {
    height: 0.2em;
    content: '';
    width: 100%;
    position: absolute;
    top: 0.4em;
    background: #41a5f0;
}

@media (max-width: 400px) {
    .jw-skin-newsy .jw-breakpoint-0 .jw-display-icon-container {
        margin-left: -2em !important;
        margin-top: -2em !important;
    }
}

.jw-skin-newsy.jw-state-buffering .jw-icon-display:before,
.jw-skin-newsy.jw-state-buffering .jw-icon-display:after {
    content: '' !important;
    width: 100% !important;
    height: 100% !important;
    min-width: 44px;
    min-height: 44px;
    border: 10px solid rgba(255, 255, 255, 0.2);
    border-radius: 100%;
    position: absolute;
    top: 0;
    box-sizing: border-box;
    left: 0;
}

.jw-skin-newsy.jw-state-buffering .jw-icon-display:after {
    border-color: transparent;
    border-right-color: #41A5F0;
    -webkit-animation: rotation 1s infinite linear;
    animation: rotation 1s infinite linear;
}

.jw-skin-newsy.jw-state-buffering .jw-icon-display {
    content: '';
    width: 3.75rem;
    height: 3.75rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -1.875rem;
    margin-top: -1.875rem;
}
.jw-skin-newsy .jw-media {
    z-index: 0;
}

/* SHARING AT TOP
.jw-skin-newsy .jw-button-container .jw-settings-sharing {
    right: 1.5em;
    bottom: 35.5em;
    margin: 0;
    display: flex;
    padding: 0 .75em;
    border: 1px solid #fff;
    background: rgba(0,0,0,.2);
    transition: all 0.3s ease;
    vertical-align: middle;
    width: auto !important;
    padding: 0 .75em;
    height: 26px !important;
    line-height: 26px;
}
.jw-skin-newsy .jw-button-container .jw-settings-sharing:before {
    font-family: "Avenir",sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: .75em;
    line-height: 2em;
    color: #fff;
    content: "Share";
    letter-spacing: .05em;
}
.jw-skin-newsy .jw-button-container .jw-settings-sharing:hover:before {
    transform: scale(1);
}

.jw-skin-newsy.jw-breakpoint-0 .jw-button-container .jw-settings-sharing,
.jw-skin-newsy.jw-breakpoint-1 .jw-button-container .jw-settings-sharing {
    right: 0.5em;
    bottom: 45vw;
}

.jw-skin-newsy.jw-breakpoint-2 .jw-button-container .jw-settings-sharing {
    right: 0.5em;
    bottom: 45vw;
}
.jw-skin-newsy.jw-breakpoint-3 .jw-button-container .jw-settings-sharing {
    right: 0.5em;
    bottom: 48vw;
}
.jw-skin-newsy.jw-breakpoint-4 .jw-button-container .jw-settings-sharing {
    right: 0.5em;
    bottom: 22.5em;
}
@media (max-width: 748px) {
    .jw-skin-newsy.jw-breakpoint-4 .jw-button-container .jw-settings-sharing {
        bottom: 48vw;
    }
}
@media (max-width: 1420px) {
    .jw-skin-newsy.jw-breakpoint-6 .jw-button-container .jw-settings-sharing {
        bottom: 30em;
    }
}
.jw-skin-newsy.jw-flag-fullscreen .jw-button-container .jw-settings-sharing {
    bottom: calc(100vh - 85px) !important;
}
.jw-skin-newsy .jw-settings-menu {
    z-index: 2;
}
#embed-player.jw-skin-newsy.jw-breakpoint-0 .jw-button-container .jw-settings-sharing,
#embed-player.jw-skin-newsy.jw-breakpoint-1 .jw-button-container .jw-settings-sharing {
    bottom: 40vmax;
}
#embed-player.jw-skin-newsy.jw-breakpoint-2 .jw-button-container .jw-settings-sharing {
    bottom: 45vmax;
}
#embed-player.jw-skin-newsy.jw-breakpoint-3 .jw-button-container .jw-settings-sharing,
#embed-player.jw-skin-newsy.jw-breakpoint-4 .jw-button-container .jw-settings-sharing {
    bottom: 48vmax;
}
#embed-player.jw-skin-newsy.jw-breakpoint-5 .jw-button-container .jw-settings-sharing {
    bottom: 50vmax;
}
#embed-player.jw-skin-newsy.jw-breakpoint-6 .jw-button-container .jw-settings-sharing {
    bottom: 50vmax;
}
#embed-player.jw-skin-newsy.jw-breakpoint-7 .jw-button-container .jw-settings-sharing {
    bottom: 52vmax;
}*/
